.uk-text-center {
    text-align: left !important;
}
.tm-headerbar {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}


body {
    background: url("../../../images/background/background.jpg") repeat fixed 50% 0 / cover #191e1a !important;
}

.uk-text-center {
    text-align: left !important;
}

.tm-isblog .uk-article {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 30px;
}

.tm-noblog .tm-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 30px;
}

h2, .uk-h2 {
    font-size: 22px;
    line-height: 22px;
}

h2 {
color: #E1E1D7
}

h1 {
    color: #BCB1A6;
    font-family: 'Cinzel';
}
 
#yoo-zoo .item ul.pos-taxonomy strong {
    color: #F1F1F1;
}


#yoo-zoo .item div.pos-top .element {
    font-size: 28px;
    font-family: 'Cinzel';
	color: #BCB1A6;
	line-height:46pt;
}

a,
.uk-link {
  color: #F2E235;
  text-decoration: none;
  cursor: pointer;
}

hr {
border-color: #FFFFFF;
}

.uk-panel-title {
    color: #E1E1D7;
    font-size: 24px;
	font-family:'Cinzel';
}

button {
    color: #836B2B;
    overflow: visible;
}


.tm-footer {
	background:none;
	box-shadow: none;
}

em {
color:#ffffff;
}

#yoo-zoo .items p.pos-meta {
    color: ##E1E1D7;
}

.ajaxpaging .img_overlay_fotos {
    bottom: 0px;
}

